@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(../fonts/open-sans/OpenSans-Light-webfont.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'), url(../fonts/open-sans/OpenSans-LightItalic-webfont.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(../fonts/open-sans/OpenSans-Regular-webfont.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(../fonts/open-sans/OpenSans-Italic-webfont.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(../fonts/open-sans/OpenSans-Semibold-webfont.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(../fonts/open-sans/OpenSans-SemiboldItalic-webfont.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../fonts/open-sans/OpenSans-Bold-webfont.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(../fonts/open-sans/OpenSans-BoldItalic-webfont.woff) format('woff');
}

/* Open Sans Condensed starts HERE */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 600;
  src: local('OpenSans-CondBold'), url(../fonts/open-sans/OpenSans-CondBold.woff) format('woff');
}

@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('OpenSans-CondBold'), url(../fonts/open-sans/OpenSans-CondBold.woff) format('woff');
}

@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Condensed Light'), local('OpenSans-CondLight'), url(../fonts/open-sans/OpenSans-CondLight.woff) format('woff');
}

@font-face {
  font-family: 'Open Sans Condensed';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Condensed Light Italic'), local('OpenSans-CondLightItalic'), url(../fonts/open-sans/OpenSans-CondLightItalic.woff) format('woff');
}
